Petitions Signatures Display (7.x-1.x)
--------------------------------------

This module provides configuration options to define the display of signatures,
and allows site administrators to control users' location input and display.

Usage
-----

  1. Go to /admin/config/petitions/signatures.

  2. Select display and location input options

Developers
----------

Additional documentation to come.
